/* --------------------------------------------------------------------------------------------------------+
|                                          ~ NEWS PAGE ~                                                   |
+---------------------------------------------------------------------------------------------------------*/ 

.columnLeft {width:300px; height:100%; float:left; margin-top:30px;}
.columnRight {width:780px; height:100%; padding:20px 30px; float:right; margin-top:30px;}

.titleContain {width:250px; height:auto; padding:20px; min-height:42px; float:left; background-color:#c04d52; position:relative;
              -moz-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;}
.titleContain .arrow {width:7px; height:27px; background:url(/img/_bckgrnds/arrowRight.png) no-repeat; position:absolute; top:35%; right:-7px;}
#scrollContain {width:275px; height:100%; float:left; margin-left:15px; border-right:1px solid #b1b1b1;}

hgroup h4 {margin-bottom:5px; width: 100%;}
hgroup h4 a {font-size: 22px; color: #414141;}
hgroup h4 a:hover {color: #C04D52;}


article.news {width:auto; height:auto;float:left; padding:20px 0; border-bottom:1px solid #b0b0b0;}
article.news h4, article.news p {color:#414141;}
article.news hgroup {width:255px;}

.columnRight article {float:left; margin-top:16px;}
.columnRight h2, .columnRight h4, .columnRight p {color:#414141;}
.columnRight h2 {line-height:1; margin-bottom:8px;}
.columnRight h4 {width: 100%}
.columnRight p {margin-bottom:16px;}
.columnRight ul {float:left; padding-left:14px; margin:16px;}
.columnRight ul li {clear:both; float:left; color:#414141;}
.columnRight ul li:before{ content: "•"; margin-right:10px; font-weight:bold; color:#C04D52;}
.columnRight a {color:#C04D52; text-decoration:underline;}
.columnRight a:hover {color:#999;}
.columnRight iframe {margin:0 auto 16px}